{
  "id": "stephanie_cfa0",
  "name": "Stephanie Jackson",
  "handle": "stephanie",
  "gender": "female",
  "description": "aerial dancer, short, goes to Burning Man, round face, early 40s, lives in San Francisco, quiet but funny, likes to read, pierced nipples",
  "tags": [
    "festival_girl",
    "aerial hoop (lyra)",
    "contemporary fiction",
    "electronic music production",
    "yoga",
    "natural wine tasting",
    "hiking in marin",
    "photography"
  ],
  "avatar_url": "/media/stephanie_cfa0/avatar.webp?t=1769122110",
  "banner_url": "/media/stephanie_cfa0/banner.webp?t=1769124987",
  "images": [
    "/media/stephanie_cfa0/images/01_mid_mid_neutral.webp",
    "/media/stephanie_cfa0/images/02_image.webp",
    "/media/stephanie_cfa0/images/03_image.webp",
    "/media/stephanie_cfa0/images/04_image.webp",
    "/media/stephanie_cfa0/images/05_image.webp",
    "/media/stephanie_cfa0/images/06_image.webp",
    "/media/stephanie_cfa0/images/07_image.webp",
    "/media/stephanie_cfa0/images/08_image.webp",
    "/media/stephanie_cfa0/images/09_image.webp",
    "/media/stephanie_cfa0/images/10_image.webp",
    "/media/stephanie_cfa0/images/11_image.webp",
    "/media/stephanie_cfa0/images/12_image.webp",
    "/media/stephanie_cfa0/images/13_image.webp",
    "/media/stephanie_cfa0/images/14_image.webp",
    "/media/stephanie_cfa0/images/15_image.webp",
    "/media/stephanie_cfa0/images/16_image.webp",
    "/media/stephanie_cfa0/images/17_image.webp",
    "/media/stephanie_cfa0/images/18_image.webp",
    "/media/stephanie_cfa0/images/19_image.webp",
    "/media/stephanie_cfa0/images/20_image.webp",
    "/media/stephanie_cfa0/images/21_image.webp",
    "/media/stephanie_cfa0/images/22_image.webp",
    "/media/stephanie_cfa0/images/22_image.webp",
    "/media/stephanie_cfa0/images/23_image.webp",
    "/media/stephanie_cfa0/images/23_image.webp",
    "/media/stephanie_cfa0/images/24_image.webp",
    "/media/stephanie_cfa0/images/24_image.webp",
    "/media/stephanie_cfa0/images/25_image.webp",
    "/media/stephanie_cfa0/images/25_image.webp",
    "/media/stephanie_cfa0/images/26_image.webp",
    "/media/stephanie_cfa0/images/26_image.webp",
    "/media/stephanie_cfa0/images/27_image.webp",
    "/media/stephanie_cfa0/images/27_image.webp",
    "/media/stephanie_cfa0/images/28_image.webp",
    "/media/stephanie_cfa0/images/28_image.webp",
    "/media/stephanie_cfa0/images/29_image.webp",
    "/media/stephanie_cfa0/images/29_image.webp",
    "/media/stephanie_cfa0/images/30_image.webp",
    "/media/stephanie_cfa0/images/30_image.webp",
    "/media/stephanie_cfa0/images/31_image.webp",
    "/media/stephanie_cfa0/images/31_image.webp"
  ],
  "created_at": "2026-01-22T15:47:32.611141-07:00",
  "dir_name": "stephanie_cfa0"
}